RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005278AFRF[All Projects] Generalpublic2019-09-20 21:452019-10-03 18:08
Reportermrbadman 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusclosedResolutionsuspended 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005278: That seems that Directional Infrared Counter Measures are doesnt word
DescriptionI had tried using DIRCM on mi 24 and AN/ALQ-144 on ah-64d for a few hours. I was flying from different directions and with different heights, tried to fly straight and with maneuvers and this things didnt rejected a single rocket.
Additional InformationI used fim-92 vs mi-24 and igla vs ah-64d. Had like 10 tries with every helicopter. I was targeted by 5 soldiers with MANPADS from like 1km-1,5km.Also tried vs tigris and cheetah.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.94
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009897)
reyhard (administrator)
2019-09-20 22:04

are you using any other mods?
(0009898)
mrbadman (reporter)
2019-09-20 22:10

no for this i used only RHS mods
(0009899)
reyhard (administrator)
2019-09-20 22:33

I was able to doge few of the missiles this way but my any mean those systems are not a magic protecting you from everything. On top of that, those systems are quite useless against modern missiles. What was your success rate against single AA soldier?
(0009900)
mrbadman (reporter)
2019-09-20 22:51

I understand thats not a magic stick but it should deflect at least something. Earlier i tested this feature this my friend about 30 flights. Also flying from different directions and with different heights, tried to fly straight and with maneuvers and it had deflected only first rocket. Rocket moved to a chopper and in like 10 meter distance it just flew away. All over 29 tries was
unsuccessful. In addition what do you mean by modern missiles i used fim-92 ind its rockets(sorry dont remember the name of the missle) not titan rocket vs mi 24 and igla vs ah-64d. This aa rockets are only here - so which type of rockets those systems should protect from?
(0009901)
Mr Mack (reporter)
2019-09-20 23:06

I recall they are seen broke when I also use AN/ALQ-144 when I'm using Ah 64(I don't wanna wasting flares against MANPADS when I was supporting ground troops)
(0009902)
Mr Mack (reporter)
2019-09-20 23:30
edited on: 2019-09-21 01:53

Update: Its seen there something wrong with AN/ALQ-144 when I was testing 7 MANPAD( i use Blackhawk since it also got AN/ALQ-144) of 7 of em 3-4 hit me even I was close and 2-3 of em miss.

Test with Ah-64 also was hit(I already took 4 hits and 3 miss)


btw I'm using an RHSDev at the time(Its sill issues as well in stable too)

(0009903)
mrbadman (reporter)
2019-09-20 23:47

You tried mi 24?
(0009904)
mrbadman (reporter)
2019-09-20 23:51

But yeah if you use a lot MANPADS not only one sometimes last rockets missing but the first rockets always hit the helicopter.
(0009905)
Mr Mack (reporter)
2019-09-20 23:57
edited on: 2019-09-20 23:57

Yep happen it too easy to reproduce.

(0009906)
Mr Mack (reporter)
2019-09-21 00:03

I try with bradly with singers when I'm using mi24 but 2 of em hit me and already shot down
(0009907)
mrbadman (reporter)
2019-09-21 00:04
edited on: 2019-09-21 00:56

This system doesn't work passively and it don't deflect rockets at all. So I have a lot of misunderstanding how to use it in the middle of fight when in enemy team has like 2 stingers and 5 rockets for every stinger and flares are not infinite. That's why I am writing that they are broken.

(0009908)
reyhard (administrator)
2019-09-21 06:32

50% effectiveness against latest generation of Igla & Stinger seems to be reasonable?

"So I have a lot of misunderstanding how to use it in the middle of fight when in enemy team has like 2 stingers and 5 rockets for every stinger and flares are not infinite." I would probably suggest cooperating with ground forces?
(0009909)
mrbadman (reporter)
2019-09-21 08:30

"50% effectiveness against latest generation of Igla & Stinger" Are you kidding? Iam talkling about that is not even 50% at all. Tried some more tests at nitght mi 24 vs stinger and it was 10 of 10 hit. Rocket just follows the helicopter when iam dodging so where are here 50%? If it was 50% i wouldn't complain about this.
(0009910)
reyhard (administrator)
2019-09-21 08:58

I tested it and I was able to doge missile in 50% cases - similar to Mr Mack. Is Stinger being in fired from your back or front (or perhaps sides)?
(0009911)
mrbadman (reporter)
2019-09-21 09:31
edited on: 2019-09-21 09:50

Ok maybe iam doing something wrong this happens. So right now iam talking only about DIRCM on mi 24 and other. Tested from all sides. But mostly from front cause if iam right that sistem works the best as in real life when you now that there stinger, DIRCM should be on and then point your nose towards AA and then do a maneuver. So how did you get 50%? Every time i try, rocket just perfectly follows helicopter.
UPD:I dodged once when i done horisontal 360 turn. Tried some more unsuccesful
UPD: MrMack had the same problem with mi 24 "I try with bradly with singers when I'm using mi24 but 2 of em hit me and already shot down"

(0009912)
N1le (reporter)
2019-09-21 09:54

I had tha same problem with DIRCM on Mi-24. I used DIRCM vs stinger on serious games and then i tried it in editor. It never deflected a single rocket
(0009913)
reyhard (administrator)
2019-09-21 10:14

https://www.youtube.com/watch?v=neOehIUb4dc [^]
Just tried it in editor and I have achieved 50% success rate
(0009914)
mrbadman (reporter)
2019-09-21 10:30

That's absolutely strange yesterday I also tried this way but didn't rejected a single missile(actual version of arma and rhs downloaded via steam) by the way aren't this thing should protect mostly front side of helicopter and this sircle around helicopter aren't this ir circle around helicopter be all the time not just sometimes? (I am not engineer maybe I am wrong). Also in 3CB baf mod there helicopters with ir jammer (ah-64 and wildcat) tested separately from rhs and it's worked like in your video. I dodged like 2-3 rockets but then got hit.
(0009915)
reyhard (administrator)
2019-09-21 10:37

Those things are usually mounted on the rear part of helicopter so I would say they are best at protecting sides actually. How are you tracking missiles? With VR bullet tracing?
(0009916)
mrbadman (reporter)
2019-09-21 10:45

Via editor camera with slow speed.If you tell more how to turn on this feature (vr bullet tracing) I'll try when I came home and write back. Sry but i just usual user and really bad at editor.
(0009920)
reyhard (administrator)
2019-09-21 13:09

https://community.bistudio.com/wiki/BIS_fnc_traceBullets [^] here you go
(0009921)
mrbadman (reporter)
2019-09-21 13:18
edited on: 2019-09-21 13:31

Thank you but how did you managed to see when your helicopter targeted and DCIRM red lines when dropes? For i now i can only see tracers from the rockets.
UPD: Ok i tried to fly like you 6 times mi-24 vs 2aa soldiers. Results: 3 times all rockets hit, 2 times 1 of 3 rockets rejected, once rejected 2 rockets. So that is not close to 50 % chance

(0009922)
reyhard (administrator)
2019-09-21 13:55

Could you record video of your tests?
(0009925)
mrbadman (reporter)
2019-09-21 17:43

Ok I'll try
(0009926)
mrbadman (reporter)
2019-09-21 19:55
edited on: 2019-09-21 20:19

Done:
https://youtu.be/I6_Sd-mWX0Y [^]
https://youtu.be/WmYsUJ6HKhk [^]
https://youtu.be/wnhkNcwErP4 [^]
https://youtu.be/Bw29bXAibqU [^]
https://youtu.be/nx7hNEZ0wDc [^]
https://youtu.be/UqEYut5zEwI [^]
https://youtu.be/xRNVmAm8Q3E [^]
https://youtu.be/cMvZ4tNBZno [^]
https://youtu.be/XQjbWZZjstY [^]
5 times just shot down from the first rockets
Counting all the rocket its like about 40% chance to deflect rocket. Its extremly small cause u cant use DIRCM and flares at the same.

(0009932)
reyhard (administrator)
2019-09-22 15:49

Are you trying against Igla or Stinger?
(0009933)
battleshipfree (reporter)
2019-09-22 15:52

I just watched reyhard's video. Seems that the CM activates only 1 time per sec, thus its a problem of time and luck. lol
(0009936)
mrbadman (reporter)
2019-09-22 19:48

Stinger
(0009937)
reyhard (administrator)
2019-09-22 19:54

Lipa jammer is basically obsolete against new generations Stinger so I imagine current defeat ratio is correct
(0009941)
mrbadman (reporter)
2019-09-22 20:33
edited on: 2019-09-22 20:44

So there are no older generations like fim-43 or 9К32. In real life that sistem worked all the time up to the landing and it was used at the same with flares and they had a good results. But in game mod u cant just use theь at the same time. For it self DIRCM for now in mod sorry but it's just useless garbage.
UPD:Cause like if there was an option using DIRCM with flares that will be fine but they are just stay seperately. Iam really sorry for "useless garbage" but as for me that is just like that.

(0009980)
Takigyula (viewer)
2019-10-03 18:08

Hello!
I have the same problems!
It does not protect against any rocket neither the torches nor DIRCM!!!

- Issue History
Date Modified Username Field Change
2019-09-20 21:45 mrbadman New Issue
2019-09-20 22:04 reyhard Note Added: 0009897
2019-09-20 22:04 reyhard Assigned To => reyhard
2019-09-20 22:04 reyhard Status new => feedback
2019-09-20 22:10 mrbadman Note Added: 0009898
2019-09-20 22:10 mrbadman Status feedback => new
2019-09-20 22:33 reyhard Note Added: 0009899
2019-09-20 22:33 reyhard Status new => feedback
2019-09-20 22:51 mrbadman Note Added: 0009900
2019-09-20 22:51 mrbadman Status feedback => new
2019-09-20 23:06 Mr Mack Note Added: 0009901
2019-09-20 23:30 Mr Mack Note Added: 0009902
2019-09-20 23:33 Mr Mack Note Edited: 0009902 View Revisions
2019-09-20 23:38 Mr Mack Note Edited: 0009902 View Revisions
2019-09-20 23:39 Mr Mack Note Edited: 0009902 View Revisions
2019-09-20 23:47 mrbadman Note Added: 0009903
2019-09-20 23:51 mrbadman Note Added: 0009904
2019-09-20 23:57 Mr Mack Note Added: 0009905
2019-09-20 23:57 Mr Mack Note Edited: 0009905 View Revisions
2019-09-21 00:03 Mr Mack Note Added: 0009906
2019-09-21 00:04 mrbadman Note Added: 0009907
2019-09-21 00:56 mrbadman Note Edited: 0009907 View Revisions
2019-09-21 01:53 Mr Mack Note Edited: 0009902 View Revisions
2019-09-21 06:32 reyhard Note Added: 0009908
2019-09-21 06:32 reyhard Status new => feedback
2019-09-21 08:30 mrbadman Note Added: 0009909
2019-09-21 08:30 mrbadman Status feedback => new
2019-09-21 08:58 reyhard Note Added: 0009910
2019-09-21 08:58 reyhard Status new => feedback
2019-09-21 09:31 mrbadman Note Added: 0009911
2019-09-21 09:31 mrbadman Status feedback => new
2019-09-21 09:35 mrbadman Note Edited: 0009911 View Revisions
2019-09-21 09:41 mrbadman Note Edited: 0009911 View Revisions
2019-09-21 09:50 mrbadman Note Edited: 0009911 View Revisions
2019-09-21 09:54 N1le Note Added: 0009912
2019-09-21 10:14 reyhard Note Added: 0009913
2019-09-21 10:14 reyhard Status new => feedback
2019-09-21 10:30 mrbadman Note Added: 0009914
2019-09-21 10:30 mrbadman Status feedback => new
2019-09-21 10:37 reyhard Note Added: 0009915
2019-09-21 10:37 reyhard Status new => feedback
2019-09-21 10:45 mrbadman Note Added: 0009916
2019-09-21 10:45 mrbadman Status feedback => new
2019-09-21 13:09 reyhard Note Added: 0009920
2019-09-21 13:09 reyhard Status new => feedback
2019-09-21 13:18 mrbadman Note Added: 0009921
2019-09-21 13:18 mrbadman Status feedback => new
2019-09-21 13:31 mrbadman Note Edited: 0009921 View Revisions
2019-09-21 13:55 reyhard Note Added: 0009922
2019-09-21 13:55 reyhard Status new => feedback
2019-09-21 17:43 mrbadman Note Added: 0009925
2019-09-21 17:43 mrbadman Status feedback => new
2019-09-21 19:55 mrbadman Note Added: 0009926
2019-09-21 19:57 mrbadman Note Edited: 0009926 View Revisions
2019-09-21 20:19 mrbadman Note Edited: 0009926 View Revisions
2019-09-22 15:49 reyhard Note Added: 0009932
2019-09-22 15:49 reyhard Status new => feedback
2019-09-22 15:52 battleshipfree Note Added: 0009933
2019-09-22 19:48 mrbadman Note Added: 0009936
2019-09-22 19:48 mrbadman Status feedback => new
2019-09-22 19:54 reyhard Note Added: 0009937
2019-09-22 19:54 reyhard Status new => closed
2019-09-22 19:54 reyhard Resolution open => suspended
2019-09-22 20:33 mrbadman Note Added: 0009941
2019-09-22 20:34 mrbadman Note Edited: 0009941 View Revisions
2019-09-22 20:44 mrbadman Note Edited: 0009941 View Revisions
2019-10-03 18:08 Takigyula Note Added: 0009980


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker